<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignsubmission_onlinetext', language 'gl', version '2.3'.
 *
 * @package     assignsubmission_onlinetext
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowonlinetextsubmissions'] = 'Activado';
$string['default'] = 'Activado de xeito predeterminado';
$string['default_help'] = 'Se establece, este método de comentarios será activado como predeterminado para todas as novas tarefas.';
$string['enabled'] = 'Texto en liña';
$string['enabled_help'] = 'Se está activado, os alumnos son quen de escribir texto enriquecido directamente nun campo do editor para a súa entrega.';
$string['nosubmission'] = 'Non foi enviado nada para esta tarefa';
$string['numwords'] = '({$a} palabras)';
$string['numwordsforlog'] = 'Contador de palabras da entrega: {$a} palabras';
$string['onlinetext'] = 'Texto en liña';
$string['onlinetextfilename'] = 'textoenrede.html';
$string['onlinetextsubmission'] = 'Permitir a entrega de texto en liña';
$string['pluginname'] = 'Entregas de texto en liña';
