<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'gl', version '2.3'.
 *
 * @package     choice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'Engadir máis escollas';
$string['allowupdate'] = 'Permitir actualizar a escolla';
$string['answered'] = 'Respondido';
$string['atleastoneoption'] = 'Cómpre que forneza cando menos unha resposta posíbel.';
$string['choice'] = 'Escolla';
$string['choice:addinstance'] = 'Engadir unha nova escolla';
$string['choice:choose'] = 'Rexistrar unha escolla';
$string['choice:deleteresponses'] = 'Eliminar respostas';
$string['choice:downloadresponses'] = 'Cargar respostas';
$string['choice:readresponses'] = 'Ler respostas';
$string['choiceclose'] = 'Até';
$string['choicefull'] = 'Esta escolla está chea en non hai prazas dispoñíbeis.';
$string['choicename'] = 'Nome escollido';
$string['choiceopen'] = 'Abrir';
$string['choiceoptions'] = 'Opcións de escolla';
$string['choiceoptions_help'] = '<P ALIGN=CENTER><B>Opcións a elixir</B></P>

<P>Aquí é onde vostede especifica as opcións que os participantes teñen para
escoller.<P>Pode encher calquera número destas opcións, é dicir, pode deixar
algunha en branco se
non necesita as seis opcións. As opcións non cubertas non aparecerán no cuestionario.';
$string['choicesaved'] = 'Gardouse a súa escolla';
$string['choicetext'] = 'Texto escollido';
$string['chooseaction'] = 'Escoller unha acción ...';
$string['completionsubmit'] = 'Amosar como completo cando o usuario fai unha escolla';
$string['displayhorizontal'] = 'Mostrar horizontalmente';
$string['displaymode'] = 'Mostrar Modo';
$string['displayvertical'] = 'Mostrar verticalmente';
$string['expired'] = 'Desculpe, esta actividade pechouse o {$a} e xa non está dispoñíbel';
$string['full'] = '(Cheo)';
$string['havetologin'] = 'Ten que rexistrarse antes de poder enviar a súa escolla';
$string['limit'] = 'Límite';
$string['limitanswers'] = 'Limitar o número de respostas permitidas';
$string['limitanswers_help'] = 'Esta opción permítelle limitar o número de participantes que poden seleccionar cada opción de escolla. Cando se acada o límite, ninguén máis pode seleccionar esa opción.

Se os límites se presentan desactivados, calquera número de participantes pode seleccionar calquera das opcións.';
$string['modulename'] = 'Escolla';
$string['modulename_help'] = 'O módulo da actividade de escolla permítelle ao profesor facer unha pregunta simple e ofrecer unha selección de respostas posíbeis.

Os resultados da escolla poden publicarse despois de que os alumnos respondan, despois dunha certa data ou de ningunha forma. Os resultados pódense publicar con nomes de alumnos ou anonimamente.

Pódese utilizar a actividade de escolla

* Como unha enquisa rápida para estimular o pensamento sobre o asunto
* Para comprobar rapidamente a comprensión dos alumnos
* Para facilitarlles aos alumnos a toma de decisións, por exemplo permitíndolles votar sobre a dirección do curso';
$string['modulename_link'] = 'mod/escolla/vista';
$string['modulenameplural'] = 'Escollas';
$string['moveselectedusersto'] = 'Mover os usuarios seleccionados a...';
$string['mustchooseone'] = 'Debe escoller unha resposta antes de gardar.  Non se gardou nada.';
$string['noguestchoose'] = 'Aos convidados non lles está permitido facer escollas.';
$string['noresultsviewable'] = 'Os resultados non están actualmente visibles.';
$string['notanswered'] = 'Aínda non respondida';
$string['notenrolledchoose'] = 'Desculpe, soamente os usuarios matriculados poden facer escollas.';
$string['notopenyet'] = 'Esta actividade non estará dispoñible até {$a}';
$string['option'] = 'Opción';
$string['page-mod-choice-x'] = 'Calquera páxina de escolla do módulo';
$string['pluginadministration'] = 'Administración da escolla';
$string['pluginname'] = 'Escolla';
$string['privacy'] = 'Privacidade dos resultados';
$string['publish'] = 'Publicar resultados';
$string['publishafteranswer'] = 'Mostrar resultados aos alumnos despois de que respondan';
$string['publishafterclose'] = 'Mostrar resultados aos alumnos só despois de que a escolla estea fechada';
$string['publishalways'] = 'Mostrar os resultados aos alumnos sempre';
$string['publishanonymous'] = 'Publicar resultados de maneira anónima, sen mostrar os nomes dos alumnos';
$string['publishnames'] = 'Publicar os resultados completos, mostrando os nomes e as súas escollas';
$string['publishnot'] = 'Non publicar resultados aos alumnos';
$string['removemychoice'] = 'Retirar a miña escolla';
$string['removeresponses'] = 'Retirar todas as respostas';
$string['responses'] = 'Respostas';
$string['responsesresultgraphheader'] = 'Presentación gráfica';
$string['responsesto'] = 'Respostas a {$a}';
$string['savemychoice'] = 'Gardar a miña escolla';
$string['showunanswered'] = 'Mostrar columna para non respondidas';
$string['skipresultgraph'] = 'Omitir a gráfica de resultados';
$string['spaceleft'] = 'espazo dispoñible';
$string['spacesleft'] = 'espazos dispoñibles';
$string['taken'] = 'Reservado';
$string['timerestrict'] = 'Restrinxir a resposta a este período de tempo';
$string['userchoosethisoption'] = 'O usuario escolleu esta opción';
$string['viewallresponses'] = 'Ver respostas {$a}';
$string['withselected'] = 'Coa seleccionada';
$string['yourselection'] = 'A súa selección';
