<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_langimport', language 'gl', version '2.3'.
 *
 * @package     tool_langimport
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['install'] = 'Instalar o paquete de idioma seleccionado';
$string['installedlangs'] = 'Paquetes de idioma instalados';
$string['langimport'] = 'Utilidade para a importación de idiomas';
$string['langimportdisabled'] = 'Foi desactivada a opción de importación de idioma. Deberá actualizar os seus paquetes de idioma manualmente no nivel de sistema de ficheiros. Non esqueza purgar a cachés de cadeas despois de facelo.';
$string['langpackremoved'] = 'O paquete de idioma foi desinstalado';
$string['langupdatecomplete'] = 'Actualización do paquete de idioma concluída';
$string['missingcfglangotherroot'] = 'Falta o valor de configuración $CFG->langotherroot';
$string['missinglangparent'] = 'Falta o idioma patron <em>{$a->parent}</em> de <em>{$a->lang}</em>.';
$string['nolangupdateneeded'] = 'Ningún dos seus paquetes de idioma precisa de ser actualizado.';
$string['pluginname'] = 'Paquetes de idioma';
$string['purgestringcaches'] = 'Purgar as cachés de cadeas';
$string['remotelangnotavailable'] = 'Non podemos facer a instalación do paquete de idioma debido a que o Moodle non consegue conectarse con download.moodle.org. Por favor, descargue os ficheiros comprimidos da lista de abaixo, cópieos no directorio {$a} e descomprímaos manualmente.';
$string['uninstall'] = 'Desinstale o paquete de idiomas seleccionado';
$string['uninstallconfirm'] = 'Está a punto de desinstalar completamente o paquete de idiomas {$a}, está certo?';
$string['updatelangs'] = 'Actualizar todos os paquetes de idiomas locais';
