<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'form', language 'gl', version '2.3'.
 *
 * @package     form
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfields'] = 'Engadir {$a} campos ao formulario';
$string['advancedelement'] = 'Elemento avanzado';
$string['close'] = 'Pechar';
$string['day'] = 'Día';
$string['display'] = 'Presentar';
$string['err_alphanumeric'] = 'Aquí so debe escribir letras ou números.';
$string['err_email'] = 'Aquí debe escribir un enderezo correcto de correo.';
$string['err_lettersonly'] = 'Aquí so debe escribir letras.';
$string['err_maxfiles'] = 'Aquí non debe anexar máis de {$a} ficheiros.';
$string['err_maxlength'] = 'Aquí non debe escribir máis de {$a->format} caracteres.';
$string['err_minlength'] = 'Aquí debe escribir polo menos {$a->format} caracteres.';
$string['err_nonzero'] = 'Aquí debe escribir un número que non comece con 0.';
$string['err_nopunctuation'] = 'Aquí non debe escribir ningún signo de puntuación.';
$string['err_numeric'] = 'Aquí debe escribir un número.';
$string['err_rangelength'] = 'Aquí debe escribir entre {$a->format[0]} e {$a->format[1]} caracteres.';
$string['err_required'] = 'Aquí debe fornecer un valor.';
$string['general'] = 'Xeral';
$string['hideadvanced'] = 'Agochar avanzadas';
$string['hour'] = 'Hora';
$string['minute'] = 'Minuto';
$string['miscellaneoussettings'] = 'Configuracións diversas';
$string['modstandardels'] = 'Configuración común do módulo';
$string['month'] = 'Mes';
$string['mustbeoverriden'] = 'O método abstracto form_definition() na clase {$a} debe ser anulado, arranxe o código.';
$string['nomethodforaddinghelpbutton'] = 'Non existe un método para engadir un botón de axuda ao elemento do formulario {$a->name} (class {$a->classname})';
$string['nonexistentformelements'] = 'Tentando engadir botóns de axuda a elementos de formulario inexistentes: {$a}';
$string['optional'] = 'Opcional';
$string['othersettings'] = 'Outras configuracións';
$string['requiredelement'] = 'Campo obrigatorio';
$string['revealpassword'] = 'Revelar';
$string['security'] = 'Seguranza';
$string['selectallornone'] = 'Seleccionar todo/nada';
$string['selected'] = 'Seleccionado';
$string['showadvanced'] = 'Amosar avanzadas';
$string['somefieldsrequired'] = 'Neste formulario hai campos obrigatorios marcados con {$a}';
$string['time'] = 'Hora';
$string['timeunit'] = 'Unidade de tempo';
$string['timing'] = 'Sincronización';
$string['unmaskpassword'] = 'Desenmascarar';
$string['year'] = 'Ano';
