<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'label', language 'gl', version '2.3'.
 *
 * @package     label
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['label:addinstance'] = 'Engadir unha nova etiqueta';
$string['labeltext'] = 'Texto da etiqueta';
$string['modulename'] = 'Etiqueta';
$string['modulename_help'] = 'O módulo etiqueta permite inserir texto e multimedia nunha páxina de curso xunto con ligazóns a outros recursos e actividades. As etiquetas son moi versátiles e poden axudar a mellorar a aparencia dun curso se se empregan intelixentemente.

As etiquetas poden usarse

* Para dividir unha larga lista de actividades cunha subcabeceira ou unha imaxe
* Para amosar directamente un ficheiro de son ou vídeo incrustado na páxina do curso
* Para engadir unha descrición curta a unha sección de curso';
$string['modulename_link'] = 'mod/label/view';
$string['modulenameplural'] = 'Etiquetas';
$string['pluginadministration'] = 'Administración de etiqueta';
$string['pluginname'] = 'Etiqueta';
