<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tag', language 'gl', version '2.3'.
 *
 * @package     tag
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addedotag'] = 'Engadiuse «{$a}» como unha etiqueta oficial.';
$string['addotags'] = 'Engadir etiquetas oficiais';
$string['addtagtomyinterests'] = 'Engadir «{$a}» como do meu interese';
$string['alltagpages'] = 'Todas as páxinas etiquetadas';
$string['changename'] = 'Cambiar o nome da etiqueta';
$string['changetype'] = 'Cambiar o tipo da etiqueta';
$string['count'] = 'Cantidade';
$string['delete'] = 'Eliminar';
$string['deleted'] = 'Eliminada';
$string['deletedcoursetags'] = 'Eliminadas - etiquetas do curso';
$string['description'] = 'Descrición';
$string['edittag'] = 'Editar esta etiqueta';
$string['entertags'] = 'Escriba as etiquetas separadas por comas';
$string['errordeleting'] = 'Produciuse un erro ao eliminar a etiqueta co ID {$a}, informe ao administrador do sistema.';
$string['errortagfrontpage'] = 'Non está permitido etiquetar a páxina principal do sitio.';
$string['errorupdatingrecord'] = 'Produciuse un erro ao actualizar o rexistro da etiqueta';
$string['flag'] = 'Indicador';
$string['flagasinappropriate'] = 'Sinalar como inapropiadas';
$string['helprelatedtags'] = 'Etiquetas relacionadas separadas por comas';
$string['id'] = 'ID';
$string['manageofficialtags'] = 'Xestionar etiquetas oficiais';
$string['managetags'] = 'Xestionar etiquetas';
$string['name'] = 'Nome da etiqueta';
$string['namesalreadybeeingused'] = 'Estes nomes de etiqueta xa están empregados';
$string['newname'] = 'Novo nome da etiqueta';
$string['noresultsfor'] = 'Ningún resultado para «{$a}»';
$string['officialtag'] = 'Etiqueta oficial';
$string['otags'] = 'Etiquetas oficiais';
$string['othertags'] = 'Outras etiquetas (escriba as etiquetas separadas por comas)';
$string['owner'] = 'Propietario';
$string['page-tag-index'] = 'Páxina de sinalador único';
$string['page-tag-manage'] = 'Páxina para administrar sinaladores';
$string['page-tag-search'] = 'Páxina de busca de sinaladores';
$string['page-tag-x'] = 'Todas as páxinas etiquetadas';
$string['ptags'] = 'Etiquetas definidas polo usuario (separadas por comas)';
$string['relatedblogs'] = 'Artigos máis recentes do blog';
$string['relatedtags'] = 'Etiquetas relacionadas';
$string['removetagfrommyinterests'] = 'Retirar «{$a}» como do meu interese';
$string['reset'] = 'Restabelecer';
$string['resetflag'] = 'Restabelecer indicador';
$string['responsiblewillbenotified'] = 'A persoa responsábel será notificada';
$string['rssdesc'] = 'Esta fonte RSS foi xerada automaticamente por Moodle e contén etiquetas xeradas polo usuario para os cursos.';
$string['rsstitle'] = 'Fonte RSS de etiquetas de curso para usuario: {$a}';
$string['search'] = 'Buscar';
$string['searchresultsfor'] = 'Resultados da busca para «{$a}»';
$string['searchtags'] = 'Buscar etiquetas';
$string['seeallblogs'] = 'Ver todos os artigos do blog etiquetados con «{$a}»...';
$string['select'] = 'Seleccionar';
$string['tag'] = 'Etiqueta';
$string['tagdescription'] = 'Descrición da etiqueta';
$string['taggedwith'] = 'etiquetado con «{$a}»';
$string['tags'] = 'Etiquetas';
$string['tagsaredisabled'] = 'As etiquetas están desactivadas';
$string['tagtype'] = 'Tipo de etiqueta';
$string['tagtype_default'] = 'Predeterminado';
$string['tagtype_official'] = 'Oficial';
$string['thingstaggedwith'] = '«{$a->name}» empregouse {$a->count} veces';
$string['thingtaggedwith'] = '«{$a->name}« empregouse unha vez';
$string['thistaghasnodesc'] = 'Esta etiqueta actualmente non ten descrición.';
$string['timemodified'] = 'Modificado';
$string['typechanged'] = 'Cambiouse o tipo da etiqueta';
$string['updated'] = 'Actualizada';
$string['updatetag'] = 'Actualizar';
$string['withselectedtags'] = 'Coas etiquetas seleccionadas...';
