<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_spamcleaner', language 'gl', version '2.3'.
 *
 * @package     tool_spamcleaner
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = 'Limpador de correo lixo';
$string['spamauto'] = 'Detectar automaticamente os patróns comúns de correo lixo';
$string['spamcannotdelete'] = 'Non foi posíbel eliminar este usuario';
$string['spamcannotfinduser'] = 'Non hai usuarios que coincidan coa súa busca';
$string['spamdeleteall'] = 'Eliminar todas estas contas de usuarios';
$string['spamdeleteallconfirm'] = 'Confirma que quere eliminar todas estas contas? Non poderá desfacer esta operación.';
$string['spamdeleteconfirm'] = 'Confirma que quere eliminar estas entradas? Non poderá desfacer esta operación.';
$string['spamdesc'] = 'Descrición';
$string['spameg'] = 'p. ex. casino, porno, xxx';
$string['spamfromblog'] = 'De entradas de blog:';
$string['spamfromcomments'] = 'De comentarios:';
$string['spamfromforumpost'] = 'De entradas de foro:';
$string['spamfrommessages'] = 'De mensaxes:';
$string['spaminvalidresult'] = 'Resultado descoñecido pero incorrecto';
$string['spamkeyword'] = 'Palabra clave';
$string['spamoperation'] = 'Operación';
$string['spamresult'] = 'Resultado da busca en perfís de usuario que conteñen:';
$string['spamsearch'] = 'Buscar por esta palabra clave';
